RubyGems Navigation menu

radiant-globalize2-extension 0.3.2

This extension allows you to translate your Radiant content

Versions:

  1. 0.3.2 - June 14, 2012 (119 KB)
  2. 0.3.1 - June 14, 2012 (119 KB)
  3. 0.3.0 - May 3, 2011 (122 KB)
  4. 0.2.8 - April 3, 2011 (119 KB)
  5. 0.2.7 - March 30, 2011 (119 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Cristi Duma, Istvan Hoka, Edmund Haselwanter, Benny Degezelle, Jerrod Blavos, Simo Niemelä, Jan De Poorter

Owners:

D8768fc227b414c047040bc3fe154a2b

Total downloads 12,077

For this version 990

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'radiant-globalize2-extension', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install radiant-globalize2-extension = Copy to clipboard Copied!

Links: